ServerEvents.recipes(event => {
    event.custom({
  "type": "vintagedelight:fermenting",
  "processingTime": 18000,
  "ingredients": [
    {"item": "farmersdelight:cabbage_leaf"},
    {"item": "farmersdelight:cabbage_leaf"},
    {"item": "farmersdelight:cabbage_leaf"},
    {"item": "minecraft:sugar"},
    {"item": "vintagedelight:salt_dust"},
    {"item": "vintagedelight:ghost_pepper"}
  ],
  "output": {
    "count": 3,
    "item": "vintagedelight:kimchi"
  },
  "secondaryOutput": {
    "item": "vintagedelight:pickled_pepper"
  }
    })
    event.remove({output:'vintagedelight:kimchi'})
})